System.Xml 4.0.0.0 System.Object To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Xml.Serialization.XmlSerializationFixupCallback To be added. To be added. To be added.
- Property
  4.0.0.0
  System.String[] To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Object To be added. To be added. To be added.